CESA-2005:805 Low CentOS 4 x86_64 pam - security update
Posted on: 10/27/2005 02:56 PM

CentOS Errata and Security Advisory 2005:805

https://rhn.redhat.com/errata/RHSA-2005-805.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
pam-0.77-66.13.i386.rpm
pam-0.77-66.13.x86_64.rpm
pam-devel-0.77-66.13.i386.rpm
pam-devel-0.77-66.13.x86_64.rpm

src:
pam-0.77-66.13.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005805_low_centos_4_x86_64_pam__security_update.html)